/* Add here all your css styles (customizations) */

.boxed-layout {

    padding: 0;

    box-shadow: 0 0 5px #ccc;

    margin-left: auto !important;

    margin-right: auto !important;

    background: url(../img/patterns/6.png) repeat;

}



@media (min-width: 992px) {

	.high-margin{

		margin-top:120px;

	}

}



/*.header-sticky > .container > .logo > img {*/

    /*padding-bottom: 20px;*/

/*}*/



/*.header-fixed-shrink > .container > .logo > img {*/

    /*padding-bottom: 0px;*/

/*}*/



/* for pre loader */

body {

    overflow: hidden;

}



#preloader {

    position:fixed;

    top:0;

    left:0;

    right:0;

    bottom:0;

    background-color:#fff; /* change if the mask should have another color then white */

    z-index:99; /* makes sure it stays on top */

}



#status {

    width:200px;

    height:200px;

    position:absolute;

    left:50%; /* centers the loading animation horizontally one the screen */

    top:50%; /* centers the loading animation vertically one the screen */

    background-image:url(../../page_images/loader.gif); /* path to your loading animation */

    background-repeat:no-repeat;

    background-position:center;

    margin:-100px 0 0 -100px; /* is width and height divided by two */

}



/* for fancybox video */

.fancyboxVid .videoTag {

    display:none;

}



video {

    background:#000;

    display:block;

    max-width:100%;

    max-height:620px;

}



/*ADDED ON 17 JAN BY BINARY*/
/*.header, .footer-v2 .footer, .footer-v2 .copyright {*/
/*    background: #333;*/
/*}*/


/*.header .navbar-nav > li > a, .footer-v2 .link-list a, .footer-v2 .headline h2, .footer-v2 address, .header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover, .header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover, .footer-v2 .copyright p {*/
/*    color: #d0d0d0;*/
/*}*/

/*.header-fixed-shrink .navbar-nav > li > a {*/
/*    color: black;*/
/*}*/

.home-clients .col-12 {
    text-align:center;
}
.home-clients .client-image {
    width: 60% !important;
    display: inline !important;
}

/*#owl-review .owl-stage, #owl-review .owl-item {*/
/*    width: 100% !important;*/
/*}*/

#owl-review .review-image {
    width: 95px !important;
    display: inline !important;
}

#owl-review p {
    width: 65% !important;
    margin: 0 auto !important;
    text-align: center !important;
}

#owl-review .item img{
    display: block !important;
    width: 100% !important;
    height: auto !important;
} 